/* dede58.com 做最好的织梦模板 */
@charset "utf-8";
/* CSS Document */

/* main */
.mains {
	width:990px;
	height:110px;
	margin:auto;
	background-color:#fff;
}
/* header */
.mains .logo {
	float:left;
	margin-top:18px;
}
.mains .box {
	width:550px;
	margin-top:20px;
	float:right;
}
./*main .box .English { width:50px; height:25px; line-height:25px; text-align:center; float:right; background-color:#a9a9a9; color:#fff; overflow:hidden; font-size:13px;}
.mains .box .English a{ color:#fff;}
.mains .box .English a:hover{ width:50px; height:25px; text-decoration:none; text-align:center; color:#fff; display:block; background-color:#fabe00;}
.mains .box .china { width:50px; height:25px; line-height:25px; text-align:center; margin-right:10px; float:right; background-color:#a9a9a9; color:#fff; overflow:hidden; font-size:13px;}
.mains .box .china a{ color:#fff;}
.mains .box .china a:hover{ width:50px; height:25px; color:#fff; display:block; background-color:#fabe00;}*/
 .mains .box .changeLanguage {
height: 25px;
position: absolute;
right: 0;
top: 10px;
z-index: 999;
}
.mains .box .floatRight {
	float: right !important;
}
.mains .box .changeLanguage font {
	color: #999999;
	display: inline-block;
	float: left;
	padding-right: 6px;
}
.mains .box .changeLanguage ul {
	float:left;
}
.mains .box .changeLanguage ul li {
	display: block;
	float: left;
	text-align:center;
	line-height:25px;
	background-color:#e62303;
	margin-left:3px;
}
.mains .box .changeLanguage ul li a {
	width:60px;
	height:25px;
	color:#fff;
	display: block;
}
.mains .box .changeLanguage ul li a:hover {
	width:60px;
	height:25px;
	color:#fff;
	display:block;
	background-color:#fabe00;
	text-decoration:underline;
}
.mains .box .Search {
	width:290px;
	height:29px;
	float:right;
	font-size:13px;
	margin-top:-23px;
	color:#CCC;
}
.mains .box .Search img {
	width:30px;
	height:22px;
	float:right;
	padding-top:1px;
}
.mains .box .Search .ssk {
	width:220px;
	height:23px;
	font-weight:bold;
	float:left;
}
.mains .box .Search .ssk .input {
	width:180px;
	height:23px;
	line-height:23px;
	overflow:hidden;
	border:1px solid #ccc;
	float:left;
}
/*.mains .box .shoucang .Collection { width:110px; height:20px; margin-top:3px; line-height:20px; font-size:12px; margin-left:5px; float:right;}
.mains .box .shoucang .Collection img { width:20px; height:20px; line-height:20px; float:left;}
.mains .box .shoucang .home { width:110px; height:20px; line-height:20px; margin-top:3px; margin-left:5px; font-size:12px; float:right;}
.mains .box .shoucang .home img { width:20px; height:20px; line-height:20px; float:left;}*/

/* header/nav */

ul#navl, ul#navl ul {
	padding: 0;
	list-style: none;
	background:#fff;
	float:right;
	display:block;
}
ul#navl {
	display:block;
	height:35px;
	clear:both;
	float:right;
	margin-top:-38px;
}
ul#navl li {
	position: relative;
	z-index:999;
	float:left;
	border-right:1px solid #fff;
}
ul#navl ul li {
	display:block;
}
ul#navl ul {
	width:100px;
	height:auto;
	position: absolute;
	text-align:left;
	left: 0px;
	display: none;
}
ul#navl li.over a, ul#navl li:hover a {
	border-color:#fff;
	background: #e62303;
	color: #fff;
	text-decoration:none;
}
ul#navl li.over ul a, ul#navl li:hover ul a {
	background:#fff;
	display:block;
	color:#696969;
	border-bottom:1px dashed #ccc;
	text-decoration:none;
}
ul#navl li.over ul a:hover, ul#navl li:hover ul a:hover {
	background:#e62303;
	color: #fff;
	text-decoration:none;
}
ul#navl a {
	font-size:15px;
	line-height:35px;
	display: block;
	width:100px;
	color: #696969;
	height:35px;
	text-align:center;
}
ul#navl ul li {
	width:100px;
	border:0;
}
/* Fix IE. Hide from IE Mac \*/
* html ul#navl li {
	float: left;
	height:30px;
}
* html ul#navl li a {
	height: 30px;
}
ul#navl ul a {
	border:0;
	width:100px;
}
ul#navl li:hover ul, ul#navl li.over ul {
	display: block;
}
